/* You can add global styles to this file, and also import other style files */
@import "../node_modules/bootstrap/dist/css/bootstrap.css";
/* @import "../node_modules/@fortawesome/fontawesome-free/css/fontawesome.css"; */
@import "../node_modules/@fortawesome/fontawesome-free/css/all.min.css";
/* @import "../node_modules/@angular/material/prebuilt-themes/indigo-pink.css";*/
body 
{
    background: rgb(255, 255, 255);
}

.table{
	justify-content: center;
	text-align: center;
	border-radius: 10px;
	background: #ece7e7;
	padding: 15px;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}
/* div{
	align-content: center;
} */
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
@media screen and (max-width: 600px) {
	table {
		width:100%;
	}
	thead {
		display: none;
	}
	tr:nth-of-type(2n) {
		background-color: inherit;
	}
	tr td:first-child {
		background: #f0f0f0;
		font-weight:bold;
		font-size:1.3em;
	}
	tbody td {
		display: block;
		text-align:center;
	}
	tbody td:before {
		content: attr(data-th);
		display: block;
		text-align:center;
	}
}